{
  "name": "warframe-market-bot",
  "version": "1.0.0",
  "description": "The background job that collects data and stores it in a DB",
  "main": "index.js",
  "scripts": {
    "start": "node src/index.js"
  },
  "author": "Anatoly Kopyl",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.26.0",
    "dotenv": "^16.0.0",
    "limiter": "^2.1.0",
    "shared-stuff": "file:../shared-stuff"
  },
  "devDependencies": {
    "eslint-config-standard": "^16.0.3",
    "pm2": "^5.2.0"
  }
}
